{
  "entity.minecraft.villager.more_villargers.archaeologist": "Arqueólogo",
  "gui.more_villargers.instruction.label_empty": "Padeiro - Abóbora",
  "entity.minecraft.villager.more_villargers.painter": "Pintor",
  "subtitles.bb": "",
  "subtitles.eabg": "",
  "gui.more_villargers.instruction.label_empty1": "Pintor - Lã branca",
  "subtitles.fff": "",
  "gui.more_villargers.instruction.label_hunter_chest": "Caçador - Peitoral",
  "gui.more_villargers.instruction.label_gardener": "Jardineiro - Melão (Melancia)",
  "subtitles.pa": "",
  "gui.more_villargers.instruction.label_beekeeper_scaffolding": "Apicultor - Andaime",
  "gui.more_villargers.instruction.label_archaeologist_tnt": "Arqueólogo - Cortar candstone",
  "entity.minecraft.villager.more_villargers.hunter": "Caçador",
  "gui.more_villargers.instruction.label_musician_note_block": "Músico - Bloco de nota",
  "key.more_villargers.guide_gui": "Guia GUI",
  "entity.minecraft.villager.more_villargers.mariner": "Marinheiro",
  "gui.more_villargers.instruction.label_mariner": "Marinheiro - Bloco de Alga Seco",
  "entity.minecraft.villager.more_villargers.mechanic": "Mecânico",
  "entity.minecraft.villager.more_villargers.beekeeper": "Apicultor",
  "entity.minecraft.villager.more_villargers.baker": "Padeiro",
  "entity.minecraft.villager.more_villargers.musician": "Músico",
  "entity.minecraft.villager.more_villargers.woodcutter": "Lenhador",
  "gui.more_villargers.instruction.label_woodcutter": "Lenhador - Tronco de Carvalho",
  "gui.more_villargers.instruction.label_mechanic": "Mecânico - Pistão",
  "entity.minecraft.villager.more_villargers.gardener": "Jardineiro",
  "subtitles.rdlv": "",
  "gui.more_villargers.instruction.label_villargers": "Tipos de Villargers"
}